#nav { position: relative; width: 1000px;
margin: 0 auto;}

/* All Levels */ /* Style consistent throughout all nav levels */
#nav li { text-align:left;	}
#nav li.over { z-index:998;}
#nav li.over.parent {  }
#nav a,
#nav a:hover { display:block; line-height:55px; text-decoration:none; }
#nav span { display:block; cursor:pointer; white-space:nowrap; }
#nav li ul span { white-space:normal; font-size: 12px;}
#nav a { float: left;
height: 55px;
line-height: 55px;
padding:0 12px;}
#nav li.level0 > a > span { color:#ffffff; }
#nav > li.over,
#nav > li:hover,
#nav > li.active { background-color: white; }
#nav ul.chield > li { display:block; float:left; padding: 8px 10px 0 0; border-right: 1px solid #DFDFDC; }
#nav .chield { width:900px; margin-left:70px;margin-top: 43px; border:1px solid #e1dfdd; border-top: 0; }
/* 1st Level */
#nav ul li {float:none; margin:0; padding:0; }
#nav ul li.parent { }
#nav ul li.last { padding-bottom:0; }
#nav ul li.active { }
#nav ul a,
#nav ul a:hover { float:none; background:none; }
#nav ul a:hover { text-decoration:underline; }
#nav > li:hover > ul { left:-25px; }
#nav > li > ul:hover { left:-25px; }
#nav > li > ul > li > a {color: #000000; }
#nav > li > ul > li > a span { font-size: 13px; }
#nav ul li a { font-weight:normal;height: 30px;
line-height: 30px; }
#nav ul li a:hover{height: 30px;
line-height: 30px;}

/* 2nd Level */
#nav li:hover #nav  ul,
#nav div {left: 100px;}
#nav  ul,
#nav div { top: 12px; left:-10000px; padding:3px 0 15px; background:#fff; font-size:12px; }
#nav > li > ul >li { width: 209px; margin:0 10px 0 0; }
#nav div ul { position:static; width:auto; border:none; padding:0; }

#nav ul.level0 { position:absolute; z-index: 1500; padding: 20px 15px 15px; }

/* ==========================  margin:4px 0 8px 0; background-position: left center; background-repeat: no-repeat; background-color: transparent !important;list-style: square inside;font-size: 14px;}
*/
#nav > li > ul > li ul { margin-left:3px; }
#nav > li > ul > li ul > li {background-image: url("../images/li_square.png");background-position: left center;background-repeat: no-repeat;margin: 4px 0 8px;padding-left: 12px;}
/*#nav > li > ul ul > li:hover, #nav > li > ul > li ul > li:hover{background-color: transparent !important;}
 ========================== */

/* 3rd+ Level */
#nav ul ul,
#nav ul div { top:5px; padding: 10px 0px 5px; }


/* Show menu */
#nav li ul.shown-sub,
#nav li div.shown-sub { left:-1px; z-index:999; }
#nav li .shown-sub ul.shown-sub,
#nav li .shown-sub li div.shown-sub { left:100px; }
/********** Navigation > */
/* ======================================================================================= */
/* Active Color */
a:hover,.block-cart-header .view_all,#nav > li > ul > li ul > li:hover,.currency span,.form-search button.button span,.jqTransformSelectWrapper ul a.selected,.jqTransformSelectWrapper ul a:hover,#nav ul li.over > a > span,.opc .allow.active .step-title h2,.regular-price .price,.price-box .price,.bottom-container a,#nav > li.over > a > span,#nav > li:hover > a > span, .product-tabs li.active a, a.link-learn,.pages .current,.pages li a:hover,.block-cart-header .price,.cart .totals tfoot th strong, .cart .totals tfoot td strong,.product-tabs li.active a:hover,#nav ul li.active > a > span{ color: #e65405; }
.category-overlay #added,.category-overlay #added img,.product-view #added,.product-view #added .image-popup{ border-color: #ff8857; }
    /* Button 1 */ 
    /*button.button span,#added a.button,.new-arrow.next,.new-arrow.prev,.more-views-arrow.prev,.more-views-arrow.next,.phones div ,.etheme_cp_btn_show,.back-to,a.readmore,.tintButton,.jcarousel-next-horizontal,.jcarousel-prev-horizontal,#message a,.view-mode strong,.btn-remove,.block-progress dt,.btn-remove2,.newproduct_grid                  { background-color: #ee5c21;}    */
    
    /* Button 1:hover */ 
    button.button:hover span,#added a.button:hover,.back-to:hover,a.readmore:hover,#message a:hover,.etheme_cp_btn_show:hover,.tintButton:hover,.btn-remove2:hover,.more-views-arrow.prev:hover,.more-views-arrow.next:hover,.new-arrow.next:hover,.new-arrow.prev:hover,.jcarousel-next-horizontal:hover,.jcarousel-prev-horizontal:hover            { background-color: #e65405!important;}

    /* Button 2 */    
    #nav > li  > ul ul > li,#nav > li > ul > li ul > li ,.left-categorys-container a:before,.button-show,.btn-edit,.block-progress dt.complete,button.btn-checkout span,button.button.btn-cart span,.block-cart-header button.checkout span             { background-color: #e65405;} 
    /* Button 2:hover */
    #nav > li  > ul ul > li:hover,button.btn-checkout span:hover,.left-categorys-container a:hover:before,button.button.btn-cart:hover span,.block-cart-header button.checkout:hover span { background-color: #ee5c21!important;}
    
    /* Light Color */
    .nav-container,.footer2,.header .logo img,.etheme_cp .etheme_cp_head               { }
        
    #nav .chield,.etheme_cp,.block-cart-header #header-items        { border-color: #f3f4f4; }
     
    /*  */
    .fieldset .legend,
    .dashboard .box .box-title,
    .data-table thead, .data-table thead tr                          { background-color: #f5f5f5;}
        
    #nav > li.active > a > span         { color: #ff7a13; }
    
    /* Fonts */    
    h1, h2, h3, h4, h5, h6,
    #nav > li > a > span,
    .product-tabs li a,
    .block .block-title strong                                       { font-family: Ebrima, Tahoma;}